<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link href="oizon.css" type="text/css" rel="stylesheet">
      <title>Démission du maire</title>
   </head>
   <body>
      <style>
                            body{
                            font-family: 'Garamond'
                            font-size: x-small;}
                        </style>
      
      
       République Française<br>
      <u>Liberté-Egalité-Fraternité</u>
      
      <p type="ab">
         SOUS-PREFECTURE DE SANCERRE * CHER *
         18 avril 1884
         N°13449
         </p>
      
      <div xmlns="http://www.tei-c.org/ns/1.0" id="colonne">
         
         <p xmlns="" type="ab">
            <u> PRÉFECTURE du
               Cher</u><br>
            1er Division
            <br> Objet:<br>
            
            Commune d'Oizon
            Démision du maire
            </p>
         </div>
      
      
      <div>
         Bourges, le 17 Avril 1884
         
         
         
         <p> Monsieur le Sous-Préfet,</p><br>
         
         
         
         
         <p style="text-indent:25px"> M. le Maire<br>
            
            
            m'ayant exprimé le désir formel d'être <br>
            relevé de ses fonctions de conseiller municipal<br>
            et de maire de cette commune, en raison <br>
            de son grand âge et de ses infirmités, j'ai <br>
            cru devoir accepter sa démission en le <br>
            priant de remettre le service à M. l'adjoint<br>
            </p>
         
         
         <p style="text-indent:25px">
            J'ai l'honneur de vous en informer et <br> de vous prier en même temps de vouloir <br>
            bien prendre les mesures nécessaires pour <br> assurer l'exécution de ma décision <br>
            </p>
         
         <p style="text-indent:25px">
            Agréez, Monsieur le Sous-Préfet, <br>
            l'assurance de ma considération la plus distinguée, <br>
            
            </p>
         
         Le Préfet du Cher
         
         
         
         
         
         </div>
      
      <p>
         
         <p type="ab">Monsieur, le Sous-Préfet de Sancerre.</p>
      </p>
      
      
      
      
      </body>: </html>